Subject: cdk.exe installed, new problem
From: [email-masked] (Michael Scheer)

5 Aug 1997 06:47:45 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain
X-Mailer: Novell GroupWise 4.1
Original-To: [email-masked]
Content-Disposition: inline
Original-Sender: [email-masked]

Thanks to all who got me past the installshield problem; cleaning out
$TEMP did the trick.

Now an attempt to compile a small C program results in

      gcc: Internal compiler error: program cpp got fata signal 5.

Corrupted binary?  I would think (hope?) that installshield did the right
thing unpacking things.

Other info:

1.  I've installed on a drive other than C:, due to space problems.
2.  I've created C:/tmp and C:/bin/sh.
3.  I have not mounted anything anywhere.  The use of mount is unclear
from the faq, and I have found no additional doc.

Thanks in advance for your help.

--Mike Scheer

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".